{
  "navigationBarTitleText": "储备基金",
  "usingComponents": {
    "van-nav-bar": "../../../dist/nav-bar/index",
    "dsfrom":"../../../mycomponent/diyfrom/diyfrom",
    "van-popup": "../../../dist/popup/index"
  }
}